### Function

# Pango Coverage from_bytes

deprecated: 1.44

#### Declaration [src]

    PangoCoverage*
    pango_coverage_from_bytes (
      guchar* bytes,
      int n_bytes
    )

#### Description [src]

Convert data generated from `pango_coverage_to_bytes()` back to a `PangoCoverage`.

Deprecated since: 1.44

This returns `NULL`.

#### Parameters

`bytes`

  Type: An array of `guint8`

  Binary data representing a `PangoCoverage`.

  The length of the array is specified in the `n_bytes` argument.
  The data is owned by the caller of the function.

`n_bytes`

  Type: `int`

  The size of `bytes` in bytes.

#### Return value

Type: `PangoCoverage`

A newly allocated `PangoCoverage`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.